Soporte » Plugins y Hacks » Openfire Integracion con WordPress

  • Buenas noches,

    Llevo día buscando por google para resolver el problema siguiente.

    Tengo una instalación de Openfire (Servidor Jabber) con un plugin llamado «Inspired» el cual integra WordPress 3.5.1 con Openfire y otros servicios. Cuando funciona con WordPress 3.5.1 los passwords son almacenados en la BDD en formato MD5 el cual puede leer el motor de Openfire para validar si el usuario que se conecta al Chat está registrado en WordPress. Hasta aquí todo OK.

    Pero, cuando actualizo WordPress a la versión 4 (que es la que necesito) los passwords cambian a «Salt MD5» por lo que no me permite logar ni siquiera el Administrador de Openfire ya que al realizar la comprobación las contrseñas no coinciden.

    Lo que necesito es que WordPress 4 no guarde la contraseña «Salt MD5» si no que sea unicamente MD5, o Blowfish simplemente. ¿Alguien lo ha conseguido? ¿Como puede hacerse? o en su defecto, ¿que funciones debería modificar?

    Gracias a todos de antemano.

  • El debate ‘Openfire Integracion con WordPress’ está cerrado a nuevas respuestas.